## libdancer-session-memcached-perl 0.1

=== debian/changelog ===
libdancer-session-memcached-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #631474 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jun 2011 11:41:46 +0300
