=== debian/control ===
Source: libdancer-session-memcached-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcache-memcached-perl,
 libdancer-perl (>= 1.130)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libdancer-session-memcached-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-session-memcached-perl.git
Homepage: http://search.cpan.org/dist/Dancer-Session-Memcached/

Package: libdancer-session-memcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-memcached-perl,
 libdancer-perl (>= 1.130)
Description: Memcached-based session backend for Dancer
 Dancer::Session::Memcached implements a session engine based on the Memcached
 API. Sessions are stored as memcached objects via a list of Memcached servers.
 .
 Dancer is a lightweight yet powerful web application framework.
