=== debian/watch ===
version=3
http://search.cpan.org/dist/Dancer-Session-Memcached/   .*/Dancer-Session-Memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
