## libdancer-session-memcached-perl 0.2020

=== debian/changelog ===
libdancer-session-memcached-perl (0.2020-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:53:34 +0100

libdancer-session-memcached-perl (0.2020-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:46 +0100

libdancer-session-memcached-perl (0.2020-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Unconditionally build depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 19:40:09 +0200

libdancer-session-memcached-perl (0.2020-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2011 16:24:40 +0200

libdancer-session-memcached-perl (0.2001-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: update uversionmangle to 4-digit minor versions.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 18:23:53 +0200

libdancer-session-memcached-perl (0.200-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add a uversionmangle in case upstream goes back to one-
    or two-digit minor versions.
  * Remove patch, applied upstream.
  * Don't install README anymore (text version of the POD/manpage).
  * Add /me to Uploaders.
  * Update years of upstream copyright.
  * Add build dependency on Module::Build 0.3601.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2011 18:36:24 +0200
