=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&000/;s/\.\d\d$/$&00/;s/\.\d\d\d$/$&0/; \
https://metacpan.org/release/Dancer-Session-Memcached   .*/Dancer-Session-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
